.grid-gallery {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    .gallery-item {
        display: flex;
        border-radius: 24px;
        overflow: hidden;
    }
}
@media only screen and (min-width: 1100px) {
    .grid-gallery.column_1 {
        grid-template-columns: repeat(1, 1fr);
    }
    .grid-gallery.column_2 {
        grid-template-columns: repeat(2, 1fr);
    }
    .grid-gallery.column_3 {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media only screen and (min-width: 768px) {
    .grid-gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}